Blob.cpp File Reference
`#include "Magick++/Include.h"`
`#include "Magick++/Blob.h"`
`#include "Magick++/BlobRef.h"`
`#include "Magick++/Exception.h"`
`#include <string.h>`
Include dependency graph for Blob.cpp:

Go to the source code of this file.

## Macros

#define | MAGICKCORE_IMPLEMENTATION 1
#define | MAGICK_PLUSPLUS_IMPLEMENTATION 1

## Macro Definition Documentation

## MAGICK_PLUSPLUS_IMPLEMENTATION

#define MAGICK_PLUSPLUS_IMPLEMENTATION 1

Definition at line 12 of file Blob.cpp.

## MAGICKCORE_IMPLEMENTATION

#define MAGICKCORE_IMPLEMENTATION 1

Definition at line 11 of file Blob.cpp.